.product-table_container {
  
  min-width: 98%;
  margin: 0 auto;
  padding: 5px;

  max-width: 100%;
  border-radius: 5px;

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}

.product-table_favorites {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  max-width: 300px;
  min-width: 100px;
  margin: 20px;
}

.product-table_id {
  text-align: start;
}

.product-table_select-favorites {
  text-decoration: none;
  border: none;
  background-color: white;
}

.favorites-icon {
  width: 1em;
  height: 1em;
  background-size: cover;
  display: inline-block;
}

.favorites-icon88 {
  background-image: url(https://www.sephora.com/img/ufe/icons/star.svg);
}

.favorites-icon89 {
  background-image: url(https://www.sephora.com/img/ufe/icons/star-outline.svg);
}

.product-table_foto {
  height: 100%;
  text-align: center;
  padding: 0 7px;
}

.product-table_img {
  width: 90px;
  height: 75px;
  padding: 0 7px;

  max-width: 300px;
  min-width: 160px;
  
  max-height: 350px;
  min-height: 130px;
}

.product-table_title {
  margin-top: 15px;
  margin: 7px;
  max-width: 230px;

  text-align: center;
  font: 16px/19px HelveticaNeue-Bold, sans-serif;
  color: black;
  font-size: 15px;
  font-weight: 700;
}

.product-table_color {
  margin: 7px;
  font: 12px/14px HelveticaNeue-Bold, sans-serif;
  color: black;
  max-width: 300px;
}

.product-table_price {
  margin: 10px;
  font: 19px/13px HelveticaNeue-Bold, sans-serif;
  color: black;
  font-weight: 700;
}

.product-table_button {
  padding: 5px;
  min-width: 110px;
}

@media (max-width: 767px) {
  .product-table_container {
    flex-direction: column; 
  }
}
